body {
    -webkit-tap-highlight-color: transparent;
    font-family: "PingFangRegular", "Microsoft Yahei", "Helvetica Neue", Helvetica,
        Arial, "Wenquanyi Micro Hei", sans-serif;
    background: #f5f6f9;
    padding: 2.866667rem 0 0 0 !important;
    border-bottom: .025rem solid transparent;
    position: relative;
    /* font-family: "PingFang SC", "Microsoft Yahei","Helvetica Neue", Helvetica, Arial, "Wenquanyi Micro Hei", sans-serif; */
}

* {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.filter {
    background: transparent !important;
}

/* .swiper-pagination {
    width: 100%;
} */

.swiper-pagination-bullet {
    margin: 0 .25rem;
    width: .28rem;
    height: .28rem;
}

.swiper-pagination-bullet-active {
    background: #fe4050;
    width: 1.1rem;
    height: .27rem;
    border-radius: .14rem;
}

.index-02-col img {
    zoom: 0.5;
}

*.swiper-container {
    width: 17.5rem;
}

.cl3 {
    color: #333 !important;
}

.bot {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
    border-top: .025rem solid #e5e5e5;
    box-sizing: border-box;
    display: flex;
    background: #fff;
    z-index: 1000;
}

.bot .active {
    color: #f62e1f;
}

.comp-collect,
.comp-share {
    height: 2.1rem;
    display: flex;
    align-items: center;
    font-size: .7rem;
    color: #b8bfc9;
    cursor: pointer;
}

.comp-collect {
    margin-right: .6rem;
}

.comp-collect img:last-child {
    display: none;
}

.comp-collect section {
    display: flex;
    align-items: center;
}

.bot-light img {
    transform: translateY(-0.4rem);
}

.header01 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    border-bottom: .025rem solid #e5e5e5;
    height: 2.5rem;
    background: #fff;
    z-index: 1100;
    box-sizing: border-box;
}

.header01-tab {
    font-size: .8rem;
    font-weight: bold;
    border-bottom: .05rem solid transparent;
}

.header01-tab .active {
    color: #333;
}

.header01-tab .active::after {
    position: absolute;
    border-bottom: .05rem solid #fe3e50;
    width: 90%;
    left: 5%;
    bottom: 0;
    content: "";
    border-radius: .1rem;
}

.header01-tab a {
    margin: 0 .6rem;
    padding-bottom: .2rem;
    position: relative;
    color: #b8bfc9;
}

.header01-back {
    position: absolute;
    left: .5rem;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
}

.dark-bg {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 1001;
}

.dark-bg01 {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 1001;
}

.tab .active {
    color: #ff4d64;
}

.header01-title {
    color: #333;
    font-size: .9rem;
    font-weight: bold;
}

.tab01-group-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-nav {
    position: fixed;
    right: .5rem;
    top: 2.4rem;
    width: 6rem;
    height: 9.25rem;
    border-radius: .2rem;
    background: #b8bfc9;
    padding: .2rem .4rem;
    box-sizing: border-box;
    box-shadow: 0 .13rem .25rem rgba(0, 0, 0, 0.05);
    display: none;
    z-index: 99999;
}

.header-nav::after {
    position: absolute;
    content: "";
    right: .5rem;
    top: 0;
    transform: translateY(-100%);
    border: .2rem solid transparent;
    border-bottom: .2rem solid #b8bfc9;
}

@keyframes coruscate {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.eff-main-box {
    display: none;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 1.15rem 1rem 0;
    margin: 0 0 .5rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    border-top: 1px solid rgba(0, 0, 0, 0.07);
}

.eff-main-box a {
    display: inline-block;
    width: 10.8rem;
    margin-bottom: 1.25rem;
}

.eff-main-con .eff-pic {
    width: 10.8rem;
    border-radius: .15rem;
    overflow: hidden;
    margin-bottom: .55rem;
}

.nav-tip-btn {
    display: block;
    width: 12.7rem;
    height: 1.95rem;
    background-image: url(https://image.bao315.com/Public/m/Home/images/icon3/back-01.png);
    background-size: 100% 100%;
    position: absolute;
    bottom: 2.375rem;
    left: 5.5rem;
    z-index: 1000;
    font-size: 1rem;
}

.nav-tip-btn span {
    color: white;
    line-height: 1.95rem;
    padding-left: 1.5rem;
}

.like {
    position: absolute;
    right: 1rem;
    bottom: -1.9rem;
    font-size: .85rem;
}

.eff-main-con .eff-pic img {
    width: 100%;
}

.eff-text {
    display: flex;
    justify-content: space-between;
}

.eff-text span:nth-child(1) {
    display: inline-block;
    font-size: 0.85rem;
    font-weight: bold;
    width: 6.85rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.eff-text span:nth-child(2) {
    font-size: .75rem;
    color: #999999;
}

.more-home {
    display: block;
    width: 10.5rem;
    font-size: .95rem;
    margin: auto;
    text-align: center;
    color: #de0010;
    line-height: 2rem;
    border: .05rem solid #e5585e;
    border-radius: 1.5rem;
}

.header-eff {
    height: 2.5rem;
}

.header-eff .header01-title {
    font-size: 1.1rem !important;
    line-height: 2.5rem !important;
}

.main-pic {
    height: 23.025rem;
    width: 100%;
    margin-top: -0.125rem;
    position: relative;
}

.main-pic img {
    width: 100%;
    max-height: 25.425rem;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
}

.pic-prve {
    left: -18.95rem;
}

.pic-next {
    left: 18.95rem;
}

.foot-eff {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    background-color: white;
    margin-top: .9rem;
}

.foot-eff .num-info {
    color: #000;
}
.foot-eff>div{
    position: relative;
}
.foot-eff div {
    font-size: 1rem;
    color: #000;
    display: flex;
    flex-wrap: nowrap;
    margin-left: 1.025rem;
    align-items: center;
}

.foot-eff div>h1 {
    display: inline-block;
    max-width: 10rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.foot-eff>div>span {
    margin-left:0.666667rem;
}
.foot-eff>div>span:nth-child(2) {
    color: #999999;
}
.foot-eff .swiper-pagination {
    width: 50%;
}

.foot-eff .swiper-pagination-fraction {
    height: 1.166667rem !important;
    width: auto;
    top: calc(50% - 0.566667rem);
    left: auto;
    right: 1.666667rem;
    color: #999999;
    margin: 0;
}

.foot-eff .swiper-pagination-current {
    color: #000000;
    margin-right: 0.166667rem
}
.foot-eff .swiper-pagination-total{
    margin-left: 0.166667rem;
}


.like {
    line-height: .85rem;
    min-width: 3rem;
    justify-content: center;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.like span {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: .25rem;
}

.like img {
    width: 100%;
    height: 100%;
}

.like img:nth-child(2) {
    display: none;
}

.label-info {
    margin: .6rem 0 1.25rem;
    padding-left: 1rem;
    height: 4rem;
    overflow: scroll;
}

.label-info span {
    font-size: .85rem;
    color: #999;
    height: 1.5rem;
    line-height: 1.5rem;
    border: .025rem solid #CECECE;
    padding: 0 .45rem;
    border-radius: .1rem;
    margin-right: .5rem;
    margin-bottom: 0.35rem;
}

.effect-more {
    width: 100% !important;
    margin-top: -0.09rem !important;
    /*overflow: visible !important;*/
    position: relative;
}

.effect-more .swiper-slide {
    height: 28rem !important;
    display: flex;
    align-items: center;
}

.effect-more .swiper-slide img {
    width: 100%;
    max-height: 100%;
    /* height: auto; */
    height: 28rem !important;
}

/* 学装修 */
.study-content {
    padding: 1.75rem 0 3.5rem;
}

.title-options {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
    box-sizing: border-box;
}

.title-options a {
    display: inline-block;
    width: 4.75rem;
    height: 4.75rem;
    border-radius: .2rem;
    overflow: hidden;
}

.title-options a span {
    display: block;
    width: 2rem;
    text-align: center;
    margin: 1.1rem auto 0;
    color: #ffffff;
    font-size: .95rem;
}

.title-options a:nth-child(1) {
    background-image: url(https://image.bao315.com/Public/m/Home/images/study/study-pic01.png);
    background-size: 100% 100%;
}

.title-options a:nth-child(2) {
    background-image: url(https://image.bao315.com/Public/m/Home/images/study/study-pic02.png);
    background-size: 100% 100%;
}

.title-options a:nth-child(3) {
    background-image: url(https://image.bao315.com/Public/m/Home/images/study/study-pic03.png);
    background-size: 100% 100%;
}

.title-options a:nth-child(4) {
    background-image: url(https://image.bao315.com/Public/m/Home/images/study/study-pic04.png);
    background-size: 100% 100%;
}

.study-main-title {
    margin: 1.25rem 0 .5rem;
    padding: 0 1rem;
    box-sizing: border-box;
}

.study-main-title a {
    font-size: 1.2rem;
    font-weight: bold;
}

.study-tab {
    padding: 0 0 0 1rem;
    display: flex;
    border-bottom: .05rem solid #d2d4de;
    border-top: .05rem solid #d2d4de;
}

.study-tab-box {
    width: 21.35rem;
    white-space: nowrap;
    overflow-x: auto;
    line-height: 2.5rem;
    font-size: 1.05rem;
}

.study-tab-box::-webkit-scrollbar {
    display: none;
}

.study-tab-box::-ms-scrollbar {
    display: none;
}

.study-tab-box::-moz-scrollbar {
    display: none;
}

.study-tab-box::-webkit-scrollbar {
    display: none;
}

.study-tab-box::-o-scrollbar {
    display: none;
}

.study-tab-box a {
    margin-right: 1.5rem;
    color: #b5b5b5;
    position: relative;
}

.more-btn {
    display: inline-block;
    width: 2.4rem;
    height: 2.4rem;
    box-shadow: -0.3125rem 0rem .3125rem 0rem rgba(210, 212, 222, 0.3);
}

.more-btn img {
    display: block;
    width: 1rem;
    height: 1rem;
    margin: 0 auto;
    margin-top: 0.8rem;
}

.study-tab-active::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: .1rem;
    background-color: #de0010;
    position: absolute;
    bottom: -0.57rem;
    left: 0;
}

.study-tab-active {
    color: #000000 !important;
}

.study-list {
    padding-bottom: 1rem;
    border-bottom: .25rem solid #f1f4fc;
    display: none;
}

.study-list ul {
    margin: 1.25rem 0 .75rem;
}

.study-list ul li a {
    display: flex;
    justify-content: space-between;
}

.study-list ul li {
    padding: 0 1rem .75rem;
    border-bottom: .05rem solid #d2d4de;
    margin-top: .75rem;
}

.study-list-pic {
    width: 7rem;
    height: 7rem;
    border-radius: .2rem;
    overflow: hidden;
}

.study-list-pic img {
    height: 100%;
    width: 100%;
}

.study-list-text {
    width: 13.75rem;
}

.study-list-text p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.study-list-text p:nth-child(1) {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 1.68rem;
}

.study-list-text p:nth-child(2) {
    font-size: .8rem;
    color: #999999;
}

.study-video-big a {
    display: inline-block;
    width: 100%;
    height: 13.5rem;
}

.study-video-big a p {
    font-size: 1.05rem;
    color: #ffffff;
    margin: .75rem 0 0 1.075rem;
}

.study-video-big a img {
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    margin: 3rem auto 0;
}

.study-video-list {
    /*display: show;*/
    padding-bottom: 1rem;
    /* border-bottom: .25rem solid #f1f4fc; */
}

.study-video-list ul {
    padding-top: 0.666667rem;
    margin: 0 0 .75rem;
}

.study-video-list ul li {
    margin-top: .75rem;
    padding: 0 1rem;
}

.study-video-list ul li a {
    display: flex;
    border-bottom: .05rem solid #d2d4de;
    justify-content: space-between;
    padding-bottom: .75rem;
}

.study-video-list ul li a div:nth-child(1) {
    width: 9.36rem;
    height: 5.292rem;
    border-radius: .2rem;
    overflow: hidden;
    position: relative;
}

.study-video-list ul li a>div:nth-child(1) span {
    position: absolute;
    font-size: .5rem;
    color: #ffffff;
    padding: .125rem .25rem;
    background-color: rgba(111, 112, 120, 0.9);
    border-radius: .1rem;
    bottom: .125rem;
    right: .1rem;
}

.study-video-list ul li a>div:nth-child(1) img {
    width: 100%;
    height: 100%;
}

.study-video-list ul li a>div:nth-child(2) {
    width: 12rem;
}

.study-video-list ul li a>div:nth-child(2) p:nth-child(1) {
    font-size: 1.05rem;
    font-weight: bold;
    color: #282828;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 1.35rem;
}

.study-video-list ul li a>div:nth-child(2) p:nth-child(2) {
    font-size: .8rem;
    color: #999999;
}

.study-flow-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 1rem;
    margin: 1rem 0 1rem;
}

.study-flow-list ul li {
    margin-bottom: .475rem;
}

.study-flow-list ul li a {
    display: inline-block;
    width: 7rem;
    height: 3.225rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid .05rem #dddee5;
    border-radius: .2rem;
    font-size: 1rem;
}

.study-flow-list ul li a img {
    width: 1.45rem;
    height: 1.45rem;
    margin-right: .625rem;
}

.study-options {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: #ffffff;
    z-index: 10099999999999;
    display: none;
    padding-top: 2.7rem;
    box-sizing: border-box;
}

.study-op-title {
    padding: 0 1rem;
}

.study-op-title span:nth-child(1) {
    font-size: 1.25rem;
    font-weight: 600;
    margin-right: .925rem;
}

.study-op-title span:nth-child(2) {
    font-size: .65rem;
    color: #999999;
}

.study-op-list ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0 .25rem;
    box-sizing: border-box;
    margin-top: 1rem;
}

.study-op-list ul li {
    font-size: 0.95rem;
    width: 5.2rem;
    line-height: 2rem;
    border: .05rem solid #999999;
    border-radius: 1.5rem;
    text-align: center;
    margin: .35rem .35rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.study-op-list ul li a {
    font-size: 0.95rem;
    color: #999999;
}

.study-op-active {
    background-color: #fce5e7 !important;
    border: none !important;
}

.study-op-active a {
    color: #de0010 !important;
}

.out-op {
    width: 1.25rem;
    height: 1.25rem;
    position: absolute;
    bottom: 3.333333rem;
    left: 11.75rem;
}

.out-op img {
    width: 100%;
    height: 100%;
}

.sort-list .analyze-main {
    padding-bottom: 0;
}

.sort-list .eff-main-box {
    border: 0;
}

.analyze-main {
    display: none;
    /* margin-top: 2.5rem; */
    padding-bottom: 1.25rem;
}

.analyze-main ul {
    padding: 0 1rem;
}

.analyze-main ul li a {
    display: flex;
    justify-content: space-between;
    padding: 1.15rem 0;
    border-bottom: .05rem solid #d2d4de;
}

.list-end {
    font-size: .55rem;
    color: #999999;
    text-align: center;
    margin-top: 1.5rem;
}

.study-list-tab {
    margin: 0 0 .5rem;
}

.header-pic {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    overflow: hidden;
}

.header-pic img {
    width: 100%;
    height: 100%;
}

.header01-back-right {
    position: absolute;
    right: .4rem;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
}

#study-video {
    width: 100%;
}

.video-details {
    margin-top: -0.1rem;
    width: 100%;
    clear: both;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    padding-bottom: 3.3rem;
}

.video-title-zt {
    padding: 0 1rem;
}

.video-title-zt h2 {
    font-size: 1.35rem;
    margin: 1.5rem 0 1.225rem;
    line-height: 1.85rem;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.video-title-zt .title-content-info {
    font-size: .95rem;
    color: #666;
    line-height: 1.2rem;
    text-align: justify;
    position: relative;
}

.unfold {
    color: #666;
    text-align: right;
    margin-top: .5rem;
    font-size: .6rem;
}

.unfold span {
    display: none;
}

.conceal {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* .video-recom {
    margin-top: 1.5rem;
} */

.video-title-zt .title-header {
    height: 2.5rem;
    margin-bottom: .925rem;
}

.video-title-zt .title-header img {
    height: 100%;
    margin-right: .525rem;
    width: auto;
    float: left;
}

.video-title-zt .title-header .title-content .baojia {
    font-size: 1.05rem;
    font-weight: bold;
    color: #333;
}

.video-title-zt .title-header .title-content div {
    font-size: .8rem;
    width: 100%;
    color: #999;
    margin-top: .375rem;
    position: relative;
}

.video-title-zt .title-header .title-content div p {
    position: absolute;
    right: 0;
    bottom: 0;
}

.video-title-zt .about-label {
    margin-top: .95rem;
    position: relative;
    border: none;
}

.video-title-zt .about-label span {
    height: 1.45rem;
    line-height: 1.45rem;
    border-radius: .1rem;
    margin-right: .5rem;
    font-size: .7rem;
    padding: 0 .525rem;
    border: .025rem solid #cecece;
    box-sizing: content-box;
    margin-bottom: 0.5rem;
}

.about-label .zan-info {
    display: inline-block !important;
    position: absolute;
    right: 0;
    height: 1.5rem;
    overflow: hidden;
}

.about-label .zan-info .zan-no {
    height: 1.5rem;
    color: #999;
    border-radius: .8rem;
    padding: 0 .5rem 0 .5rem;
    font-size: .85rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f3;
    box-sizing: content-box;
}

.about-label .zan-info .zan-no img {
    width: .75rem;
    margin-right: .1rem;
    height: auto;
}

.about-label .zan-info .active-info img {
    width: .75rem;
    margin-right: .1rem;
    height: auto;
}

.zan-info .active-info {
    height: 1.5rem;
    text-align: center;
    line-height: 1.5rem;
    display: none;
    /* display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; */
    border-radius: .8rem;
    padding: 0 .5rem 0 .5rem;
    font-size: .85rem;
    background-color: #FBE5E7;
    color: #E64F56;
    font-weight: bold;
}

.video-js .vjs-big-play-button {
    width: 0 !important;
    height: 0 !important;
    display: none !important
}

.video-js .vjs-time-control {
    display: none !important
}

.share {
    margin-top: 1.25rem;
    height: 2.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.share span {
    font-size: .75rem;
    color: #333;
}

.share img {
    width: 2rem;
    height: 2rem;
    margin-right: 1.35rem;
    margin-left: 0.5rem;
}

.share img:nth-last-child(1) {
    margin-right: 0;
}

.line-video {
    margin-top: 1.5rem;
    width: 100%;
    height: .25rem;
    background: #F1F4FC;
}

.info-video-more {
    margin-bottom: 1.5rem;
}

@font-face {
    font-family: "iconfont";
    src: url("../font_hv1cufuaieh/iconfont.eot");
    src: url("../font_hv1cufuaieh/iconfont.eot?#iefix") format("embedded-opentype"),
        url("../font_hv1cufuaieh/iconfont.woff") format("woff"),
        url("../font_hv1cufuaieh/iconfont.ttf") format("truetype"),
        url("../font_hv1cufuaieh/iconfont.svg#iconfont") format("svg");
}

/* 选择类型开始 */
.choose-type-con {
    display: flex;
    width: 100%;
    height: 100%;
    border-top: .999px solid #D2D4DE;
}

.choose-type-left {
    overflow-y: auto;
    box-sizing: border-box;
    width: 25%;
    height: 100%;
    padding: 0.85rem 0;
    border-right: .999px solid #D2D4DE;
    font-size: .7rem;
    text-align: center;
    font-weight: bold;
    color: #222;
}

.choose-type-left .leftNav .item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
}

.choose-type-left .leftNav .item span {
    padding-bottom: .25rem;
    border-bottom: .1rem solid #fff;
}

.choose-type-left .leftNav .active span {
    color: #DE0010;
    border-bottom: .15rem solid #DE0010;
}

.choose-type-right {
    overflow-y: auto;
    width: 74%;
    height: 100%;
}

.choose-type-right .typeList {
    display: flex;
    display: none;
    flex-wrap: wrap;
    padding-top: .7rem;
    padding-bottom: 1.25rem;
}

.choose-type-right .active {
    display: flex;
}

.choose-type-right .typeList .item {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    box-sizing: border-box;
    width: 5rem;
    height: 2.5rem;
    padding: 0 .5rem;
    margin: .6rem 0 0 .95rem;
    background: #F5F5F5;
    font-size: .6rem;
    text-align: center;
    color: #777777;
}

/* 选择类型结束 */

/* 装修风格分类开始 */


.sort-wrapper .sort-list {
    padding-top: 1rem;
    overflow: hidden;
    background: #fff;
    border-bottom: .25rem solid #F1F4FC;
    padding-bottom: 0;
}

.sort-list h2 {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
}

.sort-list h2 span {
    font-size: 1.25rem;
    color: #000;
    font-weight: bold;
}

.sort-list h2 a {
    font-size: .65rem;
    color: #999;
}

.sort-list ul {
    margin-bottom: -0.999px;
}

.sort-wrapper .study-video-list {
    overflow: hidden;
    padding-bottom: 0rem;
    margin: 0.75rem auto;
}
.article-list,
.decoration-style-list {
    margin-bottom: .5rem;
}

.effect-list .sort-list,
.article-list .sort-list {
    padding-top: 1rem;
}

.effect-list .list-end,
.vedio-list .list-end {
    margin-top: 0;
}

/* 装修风格分类结束 */

/* 文章详情页图片预览功能开始 */
.mask-preview {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 2000;
}

.preview-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2050;
}

.preview-info p,
.preview-info a {
    padding: 0 1.15rem;
    font-size: .85rem;
    line-height: 2.25rem;
    color: #fff;
}

.cover-preview,
.preview—swiper {
    width: 100%;
    height: 100%;
}

.preview—swiper .swiper-slide {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

.preview—swiper .swiper-slide img {
    display: block;
    /*margin: 0 auto;*/
    width: 100%;
}

/* 文章详情页图片预览功能结束 */

.nothing {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 35%;
}

.nothing img {
    width: 12.3rem;
    height: 9.05rem;
}

.classification-header {
    color: #061327;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0 1rem;
}

.classification-header p {
    width: 5.35rem;
    height: 1.2rem;
    font-size: 1.2rem;
    font-family: PingFang-SC-Bold;
    font-weight: bold;
    color: rgba(6, 19, 39, 1);
    line-height: .9rem;
}

.classification-header a {
    color: #9498a0;
    font-size: .75rem;
    padding-right: .8rem;
    background: url("https://image.bao315.com/Public/m/Home/images/vedio/more.png") no-repeat;
    background-size: .35rem .55rem;
    background-position: 98% 51%;

}

.selected {
    display: block;
}

.selected-flex {
    display: flex;
}

.crumbs-box{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 2.233333rem;
    background-color: #F8F8F8;
    padding: 0 1.333333rem;
}
.crumbs-box .nav{
    font-size: 0.733333rem;
    color: #666666;
    position: relative;
    padding: 0 0.333333rem 0 0.5rem;
    height: 100%;
    line-height: 2.233333rem;
}
.crumbs-box .nav:first-child{
    padding-left: 0;
}
.crumbs-box .nav::before{
    content: '';
    width: 0.333333rem;
    height: 0.5rem;
    background-image: url('../images/icon1/ico_next3.png');
    background-size: 100% 100%;
    position: absolute;
    top: calc(50% - 0.216667rem);
    left: 0;
}
.crumbs-box .nav:first-child::before{
    display: none;
}